<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <RootNamespace>InABox.RPC.Server</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\inabox.ipc.shared\InABox.IPC.Shared.csproj" />
      <ProjectReference Include="..\inabox.logging.shared\InABox.Logging.Shared.csproj" />
      <ProjectReference Include="..\InABox.RPC.Shared\InABox.RPC.Shared.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="H.Pipes.AccessControl" Version="2.0.42" />
      <PackageReference Include="websocketsharp.core" Version="1.0.0" />
    </ItemGroup>

</Project>
